{
  "name": "sis_web",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "server": "vue-cli-service serve && webpack-dev-server --open",
    "dev": "vue-cli-service build --mode development",
    "test": "vue-cli-service build --mode test",
    "build": "vue-cli-service build --mode production"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "cors": "^2.8.5",
    "crypto-js": "^4.0.0",
    "echarts": "^5.1.0",
    "element-ui": "^2.15.1",
    "express-jwt": "^6.0.0",
    "express-session": "^1.17.1",
    "js-cookie": "^2.2.1",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "stompjs": "^2.3.3",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "vue": "^2.6.11",
    "vue-json-excel": "^0.3.0",
    "vue-pdf": "^4.2.0",
    "vue-router": "^3.2.0",
    "vuescroll": "^4.17.3",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-plugin-component": "^1.1.1",
    "html2canvas": "^1.0.0-rc.7",
    "image-webpack-loader": "^7.0.1",
    "jspdf": "^2.3.1",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11",
    "webpack-dev-server": "^3.11.2"
  }
}
